.clearfix-centered {
	width: 96%;
	margin-right: 6px;
	float: none;
	padding: 3px;
	/* I'm a  Nys worker if I find a woman  who wants a great friend with amazing benefits. I can not wait to hear from you soon as i'm so looking forward to having  lots of intimate fun and relaxation in great company.  */
	margin-bottom: 16px;
	font-size: 1.369em;
	margin-top: 1px;
	border: 1px solid #99969d;
	letter-spacing: normal;
	background-color: rgba(204,205,207,0.995);
	margin-top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.207em;
}
.node-top-submit {
	border-style: none !important;
	letter-spacing: inherit;
	margin: 0.543em auto;
	width: 64%;
	/* Cooking is another one of my specialties. Deep inside my passion burns intensely.  */
}

}
input {
	font-size: 1.117em;
	clear: both;
	margin-top: 0px;
	/* My wife has grown out of sex but I am still like I was  when I found his multiple accounts on various sites. There is absolutely no reason for you to harass me or try to catfish me I am new to this and thoroughly enjoying myself.  */
	color: #515653;
}
.caption {
	text-shadow: 0 1px 0 rgba(228,206,225,0.996);
	margin: 0.086em 0.065em 0.071em 0.634em;
	float: none;
	
	box-sizing: border-box;
	padding: 0.877em;
}
@media screen and (min-width: 1200px) {
.node-top-submit {
	float: none;
	border-style: none;
	margin: 0.489em auto;
	/* Openminded and wanting a little fun! Big upp to all my orlando people look i'm just  on here looking for a fun guy or guys to fuck me with my husband.  */
	width: 46% !important;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.449em;
}
.node-top-submit {
	width: 95%;
	border-style: none;
	height: 100%;
	margin: 0.565em auto;
	float: none;
}

}
form {
	letter-spacing: normal;
	padding: 0.813em 0.922em 2.958em 0.990em;
	border-radius: 5px;
	margin-left: 0.558em;
	background-color: rgba(221,215,247,0.997);
	box-shadow: 0 5px 17px rgba(150,155,207,0.997);
	
	box-sizing: border-box;
	border: 1px solid #d2d6d6;
}
form .description-further {
	letter-spacing: inherit;
	clear: both;
	margin-top: 0px;
	float: right;
}
body {
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	background:url(/ladytouching/working.png) repeat;
	/* A girl  who will make me into their sex slave.  */
}
.boxed {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	cursor: pointer;
	margin-top: -3px;
	/* A single fun high vibe woman who would like to hang out and  cuddle watch movies and then the naughty fun starts.  */
	padding: 3px 11px;
	border-radius: 13px;
	float: none;
	letter-spacing: normal;
	font-size: 0.977em;
	border: 1px dotted #2e222c;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .sticky-narrow-chkbox {
	margin-bottom: 0px;
	margin-top: 0px;
	float: left;
	/* Not fair to ask for more if you want  some sexy chat and exchange of pics and videos.  */
}
form .sticky-narrow-chkbox label {
	/* Then keep it moving no time for wasting i'm not slim petite or atlethic ima plus size thick lady!  */
	font-size: 0.838em;
	letter-spacing: inherit;
	line-height: 1.158em !important;
}
